<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="VKd-TY-GhL">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--云空间-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="Introduce" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="云空间" id="Sq5-q7-WSB"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="170" y="1688"/>
        </scene>
        <!--消息-->
        <scene sceneID="H9l-Tg-y3z">
            <objects>
                <viewController id="ERs-3h-ycD" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Nu8-0B-cea">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <viewLayoutGuide key="safeArea" id="ZTy-WF-gTw"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="消息" id="3sG-lJ-pRE"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Fd7-lN-1NQ" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1051" y="147"/>
        </scene>
        <!--开讲-->
        <scene sceneID="auP-O6-Xsu">
            <objects>
                <viewController id="WdP-Bn-0Xo" customClass="INRecorderController" customModule="Introduce" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Wh6-Rj-VPT">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <viewLayoutGuide key="safeArea" id="Apm-1W-DFM"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="开讲" id="bmj-6g-rLa"/>
                    <navigationItem key="navigationItem" id="bbM-NJ-hAm"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="lCK-3W-RrG" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2475" y="865"/>
        </scene>
        <!--Tabbar Controller-->
        <scene sceneID="NzL-HE-kkO">
            <objects>
                <tabBarController id="jg0-cF-aQT" customClass="INTabbarController" customModule="Introduce" customModuleProvider="target" sceneMemberID="viewController">
                    <tabBar key="tabBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="G8J-KX-ePX">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </tabBar>
                    <connections>
                        <segue destination="ERs-3h-ycD" kind="relationship" relationship="viewControllers" id="Oes-ON-SR6"/>
                        <segue destination="o84-FX-NYR" kind="relationship" relationship="viewControllers" id="StR-86-vpL"/>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="viewControllers" id="haB-uw-htR"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="1I7-xj-hmZ" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="170" y="883"/>
        </scene>
        <!--开讲-->
        <scene sceneID="YqS-xw-Mv8">
            <objects>
                <navigationController id="o84-FX-NYR" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="开讲" id="0YV-OH-Tw2"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="haZ-vC-Br8">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="WdP-Bn-0Xo" kind="relationship" relationship="rootViewController" id="6XP-XB-bYG"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="krN-OB-qNx" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1733" y="865"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="J4m-V3-ogm">
            <objects>
                <navigationController id="VKd-TY-GhL" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="PQM-bg-KX0">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="CZd-Kr-6NU" kind="relationship" relationship="rootViewController" id="VAt-Mb-25M"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="avb-WA-Ily" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1459" y="1656"/>
        </scene>
        <!--开讲-->
        <scene sceneID="WaO-hg-DoE">
            <objects>
                <viewController id="CZd-Kr-6NU" customClass="INRecorderController" customModule="Introduce" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="02E-8g-NQ9">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <viewLayoutGuide key="safeArea" id="JSA-4n-qyh"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="开讲" id="Rav-Yf-tVB"/>
                    <navigationItem key="navigationItem" id="Kz5-8E-7Lg"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="jh4-5V-DjS" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2352" y="1655"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
